
/* Sponsor Carousel */
#crosscut_sponsors {
	overflow:hidden;
	width:141px;
	height:96px;
	position:relative;
}

#crosscut_sponsors a {
	display:block;
	position:absolute;
	top:3px;
	padding:0px;
	display:none;
}

.sponsors {
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 15px;
}

.sponsors h4 {
	font-weight: 100;
	text-transform: uppercase;
	background-color: #fff;
	color: #666;
	padding: 0px;
	letter-spacing: 1px;
	font-family: 'Karla', Arial, sans-serif;
	font-size: 0.9em;
	margin-left: -8px;
	line-height: 8px;
}

.sponsors h4:before {
	content: "";
	background-color: #fff;
  width: 0px;
  height: 0px;
}

#crosscut_sponsors_more_link {
	color: #3677bb;
}